GET /credits

art19.com

Summary: Get a list of credits
Operation ID:
Auth: api_key

Parameters (6)

creditable_id (string, query, optional)

Limit the result to credits for the entity with this ID only. If the entity is not published, the credential needs to have the right privilege to list the credits for it.

creditable_type (string, query, optional)

Limit the result to credits linked to this type of entity only. Depending on the privileges of the credential, this list might be further reduced to only published entities.

Constraints: {'enum': ['Series', 'Season', 'Episode']}

ids[] (array, query, optional)

The list of IDs to filter by. Repeat this parameter for each ID you want to include in the filter. The brackets *MUST* be percent-encoded, per the requirements in [RFC 3986 § 3.4](https://tools.ietf.org/html/rfc3986#section-3.4).

page[number] (integer, query, optional)

Select which page number to receive results for. Pages are numbered starting at 1.

Constraints: {'minimum': 1}

page[size] (integer, query, optional)

Indicate how many records to return per page. The maximum is 100.

Constraints: {'minimum': 1, 'maximum': 100}

sort (array, query, optional, default: position)

Specify how to sort the result. Please refer to either the top section or the [JSON:API specification](https://jsonapi.org/format/#fetching-sorting) on how sorting works in general.

No probe data for this endpoint yet.